@charset "utf-8";


/*　フォントファミリー　*/
		/*　ゴシック体　*/
.gothic {	font-family:-apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI","Noto Sans Japanese","ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;}
		/*　明朝体　*/
.mincho {font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}


/*　透過度　*/
.opaOn { opacity:0 }
.opaOff { opacity:1 }


/* 上下スペース */
#space01 {	width: 100%;	height: 1px;clear:both;}
#space02 {	width: 100%;	height: 2px;clear:both;}
#space03 {	width: 100%;	height: 3px;clear:both;}
#space04 {	width: 100%;	height: 4px;clear:both;}
#space05 {	width: 100%;	height: 5px;clear:both;}
#space06 {	width: 100%;	height: 3px;clear:both;}
#space10 {	width: 100%;	height: 10px;clear:both;}
#space15 {	width: 100%;	height: 15px;clear:both;}
#space20 {	width: 100%;	height: 20px;clear:both;}
#space25 {	width: 100%;	height: 25px;clear:both;}
#space30 {	width: 100%;	height: 30px;clear:both;}
#space35 {	width: 100%;	height: 35px;clear:both;}
#space40 {	width: 100%;	height: 40px;clear:both;}
#space45 {	width: 100%;	height: 45px;clear:both;}
#space50 {	width: 100%;	height: 50px;clear:both;}
#space55 {	width: 100%;	height: 55px;clear:both;}
#space60 {	width: 100%;	height: 60px;clear:both;}
#space65 {	width: 100%;	height: 65px;clear:both;}
#space70 {	width: 100%;	height: 70px;clear:both;}
#space80 {	width: 100%;	height: 80px;clear:both;}
#space90 {	width: 100%;	height: 90px;clear:both;}
#space100 {	width: 100%;	height: 100px;clear:both;}


/*　テキストシャドウ（パラメータ：横　縦　ぼかし　色）*/
		/*　黒3px　*/
.tsdwb3 {
	text-shadow:
	1px 1px 2px #000,
	-1px -1px 2px #000,
	-1px 1px 2px #000,
	1px -1px 2px #000,
	2px 2px 2px #000,
	-2px -2px 2px #000,
	-2px 2px 2px #000,
	2px -2px 2px #000,
	3px 3px 2px #000,
	-3px -3px 2px #000,
	-3px 3px 2px #000,
	3px -3px 2px #000;
}
		/*　黒2px　*/
.tsdwb2 {
	text-shadow:
	1px 1px 2px #000,
	-1px -1px 2px #000,
	-1px 1px 2px #000,
	1px -1px 2px #000,
	2px 2px 2px #000,
	-2px -2px 2px #000,
	-2px 2px 2px #000,
	2px -2px 2px #000;
}
		/*　黒1px　*/
.tsdwb1 {
	text-shadow:
	1px 1px 2px #000,
	-1px -1px 2px #000,
	-1px 1px 2px #000,
	1px -1px 2px #000;
}
        /*　白5px　*/
.tsdww5 {
	text-shadow:
	1px 1px 1px #FFF,
	-1px -1px 1px #FFF,
	-1px 1px 1px #FFF,
	1px -1px 1px #FFF,
	2px 2px 1px #FFF,
	-2px -2px 1px #FFF,
	-2px 2px 1px #FFF,
	2px -2px 1px #FFF,
	3px 3px 1px #FFF,
	-3px -3px 1px #FFF,
	-3px 3px 1px #FFF,
	3px -3px 1px #FFF,
	4px 4px 1px #FFF,
	-4px -4px 1px #FFF,
	-4px 4px 1px #FFF,
	4px -4px 1px #FFF,
	5px 5px 1px #FFF,
	-5px -5px 1px #FFF,
	-5px 5px 1px #FFF,
	5px -5px 1px #FFF;
}
		/*　白4px　*/
.tsdww4 {
	text-shadow:
	1px 1px 2px #FFF,
	-1px -1px 2px #FFF,
	-1px 1px 2px #FFF,
	1px -1px 2px #FFF,
	2px 2px 2px #FFF,
	-2px -2px 2px #FFF,
	-2px 2px 2px #FFF,
	2px -2px 2px #FFF,
	3px 3px 2px #FFF,
	-3px -3px 2px #FFF,
	-3px 3px 2px #FFF,
	3px -3px 2px #FFF,
	4px 4px 2px #FFF,
	-4px -4px 2px #FFF,
	-4px 4px 2px #FFF,
	4px -4px 2px #FFF;
}
		/*　白3px　*/
.tsdww3 {
	text-shadow:
	1px 1px 2px #FFF,
	-1px -1px 2px #FFF,
	-1px 1px 2px #FFF,
	1px -1px 2px #FFF,
	2px 2px 2px #FFF,
	-2px -2px 2px #FFF,
	-2px 2px 2px #FFF,
	2px -2px 2px #FFF,
	3px 3px 2px #FFF,
	-3px -3px 2px #FFF,
	-3px 3px 2px #FFF,
	3px -3px 2px #FFF;
}
		/*　白2px　*/
.tsdww2 {
	text-shadow:
	1px 1px 2px #FFF,
	-1px -1px 2px #FFF,
	-1px 1px 2px #FFF,
	1px -1px 2px #FFF,
	2px 2px 2px #FFF,
	-2px -2px 2px #FFF,
	-2px 2px 2px #FFF,
	2px -2px 2px #FFF,
	3px 3px 2px #FFF;
}
		/*　白1px　*/
.tsdww1 {
	text-shadow:
	1px 1px 2px #FFF,
	-1px -1px 2px #FFF,
	-1px 1px 2px #FFF,
	1px -1px 2px #FFF;
}


/*　テキストの画像回り込み（spanで囲みimgにクラス指定）*/
span .hidari {
  float: left;
  margin-right: 20px;
  margin-bottom: 0px;
  margin-top: 10px;
}
span .hidariue {
  float: left;
  margin-right: 10px;
  margin-bottom: 0px;
  margin-top: 0px;
}
span .migi {
  float: right;
  margin-left: 10px;
  margin-bottom: 0px;
  margin-top: 10px;
}
span .migiue {
  float: right;
  margin-left: 10px;
  margin-bottom: 0px;
  margin-top: 0px;
}


/*　角丸オブジェクト　*/
        /*　基本設定　*/
#kadomaru {
	border:1px solid #525252;     /*枠線の設定*/
	background-color: #fff;   /*背景色*/
	border-radius: 6px;         /*CSS3による角丸設定*/
	-moz-border-radius: 6px;    /*Firefox用ハック*/
	-webkit-border-radius: 6px; /*Safari,Chrome用ハック*/
	behavior: url(border-radius.htc);　/*IE用ハック*/
}
		/*　ラウンド12px　*/
.kdmr12 {
	border-radius:12px;         /* CSS3 */
	-moz-border-radius:12px;    /* Firefox */
	-webkit-border-radius:12px; /* Safari,Chrome */
	behavior: url(border-radius.htc);　/*for IE */
}
		/*　ラウンド10px　*/
.kdmr6 {
	border-radius:10px;         /* CSS3 */
	-moz-border-radius:10px;    /* Firefox */
	-webkit-border-radius:10px; /* Safari,Chrome */
	behavior: url(border-radius.htc);　/*for IE */
}
		/*　ラウンド8px　*/
.kdmr6 {
	border-radius:8px;         /* CSS3 */
	-moz-border-radius:8px;    /* Firefox */
	-webkit-border-radius:8px; /* Safari,Chrome */
	behavior: url(border-radius.htc);　/*for IE */
}
		/*　ラウンド6px　*/
.kdmr6 {
	border-radius: 6px;         /* CSS3 */
	-moz-border-radius: 6px;    /* Firefox */
	-webkit-border-radius: 6px; /* Safari,Chrome */
	behavior: url(border-radius.htc);　/*for IE */
}
		/*　ラウンド3px　*/
.kdmr3 {
	border-radius: 3px;         /* CSS3 */
	-moz-border-radius: 3px;    /* Firefox */
	-webkit-border-radius: 3px; /* Safari,Chrome */
	behavior: url(border-radius.htc);　/*for IE */
}

